use test 
go


SET TRANSACTION ISOLATION LEVEL REPEATABLE READ
SET TRANSACTION ISOLATION LEVEL SERIALIZABLE

BEGIN TRAN
select * from Books 

waitfor delay '00:00:10'

select * from Books 
COMMIT TRAN